SET CMDLINE - sets the position of the command line.
Syntax:
  [SET] CMDline ON|OFF|Top|Bottom

Description:
  The SET CMDLINE command sets the position of the command line , either at the top of the screen, the bottom of the screen or off.

Compatibility:
  XEDIT: Compatible.
  CMDLINE ON is equivalent to CMDLINE Bottom
  KEDIT: Compatible.

Default:
  BOTTOM

Status:
  Complete.

Return to Table of Contents